@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#FFFFFF;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#0E6D38;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}

#wrapper{
	min-width:1260px;
}
.global_width{
	width:1200px;
	margin:0px auto;	
}
.pull_left{
	float:left;
}
.pull_right{
	float:right;
}
.top_area{
	background:url(../images/header_bg.png) repeat center top;
	height:104px;	
 width:100%;
position:fixed;
	z-index:999;
}
.top{	position:fixed;
	z-index:999;
min-width:1200px;
		background:url(../images/header_bg.png) repeat center top;
	
}
.top_left{
	width:250px;
}
.logo{
	
}
.mod_sef_th {
	float:left;
	text-align:left !important;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:20px;
	
} 

.mod_sef_input {
    border-radius: 0px;
    height: 22px;
    padding: 0px 3px !important;
    box-shadow: none;
    background: none repeat scroll 0% 0% #F8F8F8;
    border: 1px solid #B7B7B7;
	 
}
.mod_sef_input_textarea {
    border-radius: 0px;
    height: 105px;
	width:301px !important;
    padding: 0px 3px !important;
    box-shadow: none;
    background: none repeat scroll 0% 0% #F8F8F8;
    border: 1px solid #B7B7B7;
}
 
.logo img{
	display:inline-block;
	margin:18px 0px 0px 1px;
	max-width:100%;	
}
.top_right{
	width:950px;
	padding-top:30px;
}
.nav{
	padding-top:5px;
	text-align:right;
	position:relative !ie;
	z-index:99999;
}
.nav ul{
	list-style:none outside;
	text-align:right;
}
.nav ul li{
	display:inline-block;
	float:left !ie;
	padding-right:3px;
	position:relative !ie;
	margin-left:5px !ie;
}
.nav ul li.last{
	
}
.nav ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	padding-left:3px;
	display:inline-block;
}
.nav ul li a span{
	padding:10px 22px 16px;
	display:inline-block;
}
.nav ul li:hover, .nav ul li.active{
	background:url(../images/nav_menu_bg.png) no-repeat right -53px;
}
.nav ul li:hover a span, .nav ul li.active a span{
	background:url(../images/nav_menu_bg.png) no-repeat center top;
}
.nav ul li:hover > a, .nav ul li.active > a{
	_color:#019EDB;
	color:#000000;
	background:url(../images/nav_menu_bg.png) no-repeat left -53px;
}
.nav ul li:hover > ul{
	background:#f7b017;
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
    -webkit-transition: all .3s ease-in;
   	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
.nav ul li ul{
	opacity:0;
	visibility:hidden;
	position:absolute;
	top:46px !ie;
	left:0px !ie;
	margin-top:2px;
	background:#f7b017;
	z-index:9999;
	padding-bottom:10px;
    -webkit-transition: all .1s ease-in;
   	-moz-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	transition: all .1s ease-in;
	min-width:200px !ie;
	text-align:left !ie;
}
.nav ul li ul li{
	background:none;
	display:block;
	float:none;
	padding:5px 0px;
}
.nav ul li ul li:hover{
	background:none;
}
.nav ul ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	padding:2px 20px;
	display:block;
}
.nav ul li ul li a span{
	background:none !important;
	padding:0!important;
}
.nav ul ul li:hover > a{

}
.banner_area{
	background:#000;
	height:514px;
}
.banner{
	position:relative;
	padding-top:104px;
	z-index:1;
}
.banner ul{
	list-style:none outside;
}
.banner ul li{
	float:left !ie;
}
.banner ul li img{
	width:100%;
	max-height:410px;
	height:409px;
	display:block;
}
.middle_area{
	
}
.main_content{
	padding:40px 0px;
}
.float_telephone{
	position:absolute;
	right:0px;
	margin-top:80px;
}
.featured_area{
	background:url(../images/featured_bg.png) repeat-y center top #f39d00;
}
.feat2ured{
	padding:20px 0px;
}
.single_featured{
	width:361px;
	float:left;
	padding-left:18px;
	padding-right:18px;
	background:url(../images/bdr.png) repeat-y right top;
}
.single_featured:last-child{
	background:none;
}
.single_featured h2{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:900;
	font-style:normal;
	line-height:28px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#0d0d0d;
	margin-bottom:15px;
}
.single_featured img{
	display:block;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.single_featured p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#0d0d0d;
	margin-bottom:15px;
}
 a.read_more2{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:17px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	background:url(../images/read_more.png) no-repeat right bottom;
	padding:9px 24px 9px 0px;
	display:block;
}
a.read_more2 span{
	background:url(../images/read_more.png) no-repeat left top;
	padding:6px 5px 7px 24px;
}


 a.read_more{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:17px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	background:url(../images/read_more.png) no-repeat right bottom;
	padding:9px 24px 9px 0px;
	display:block;
}
a.read_more span{
	background:url(../images/read_more.png) no-repeat left top;
	padding:6px 5px 7px 24px;
}
.featured_con{
	
}

.large_img {
                margin: 0px !important;
}


.content ul{
	list-style:inside;
	text-align:left;
}

.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}

.content{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.content h2, .componentheading{
	font-family: 'Open Sans', sans-serif;
	font-size:23px;
	font-weight:900;
	font-style:normal;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#0d0d0d;
	margin-bottom:20px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:20px;
}
.content a{
	
}
.content_left{
	padding:0px 30px 15px 0px;
	background:url(../images/bdr.png) repeat-y right top;
	width:875px;
}
.content_right{
	width:280px;
	margin-left:15px;
}
.right_widget{
	margin-bottom:20px;
}
.bottom_area{
	background:url(../images/header_bg.png) repeat center top;
	min-height:128px;
	border-top:1px solid #cbcbca;
}
.footer{
	padding:15px 0px 0px;
}
.footer_widget{
	padding:0px 0px 10px 30px;
	width:277px;
	background:url(../images/bdr_2.png) repeat-y right top;
}
.footer_widget.first{
	padding:0px 0px 10px 0px;
}
.footer_widget.last{
	background:none;
}
.footer_widget h2{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:900;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	margin-bottom:5px;
}
.footer_widget p{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	margin-bottom:5px;
}
.footer_widget a{
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.footer_nav{
	padding-top:5px;
}
.footer_nav ul{
	list-style:none outside;
}
.footer_nav ul li{
	display:inline-block;
	float:left !ie;
	width:45%;
}
.footer_nav ul li.last{
	
}
.footer_nav ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.footer_nav ul li a:hover, .footer_nav ul li.active a{
	color:#ed9700;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.social{
	padding-top:15px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	display:inline-block;
	float:left !ie;
}
.social ul li img{
	margin:0px 5px;
}
.social ul li.first img{
	margin:0px 5px 0px 0px;
}
.contact{
	padding-top:5px;	
}
.map{
	float:right;
	margin-right:10px;
	margin-top:-20px;
}
.copyright{
	padding-top:25px;
}
.copyright p{
	
}
.copyright a{
	
}
a.annex_logo{
	display:inline-block;
	color:transparent;
	text-indent:-9999px;
	width:104px;
	background:url(../images/annex_logo.png) no-repeat left 5px;
	background:url(../images/annex_logo.png) no-repeat left 18px !ie;
	padding-bottom:12px;
	padding-bottom:14px !ie;
}
.banner object {
  display: block;
  height: 100%;
  min-height: 260px;
  width: 100%;
}